/* :::::::::::::::::::::::::::::::::
	header
::::::::::::::::::::::::::::::::::: */

header {
  position: relative;
  width: 100%;
  height: 91px;
  background: url(/images/header_back.gif) repeat-x;
}
header .toCenter {
  position: relative;
  margin: 0 auto;
  width: 1014px;
  height: 100%;
  background: url(/images/header_topback.gif) no-repeat;
  text-align: left;
  padding-top: 5px;
}
#logo {
  position: relative;
  top: 24px;
}
#logo p {
  font-size: 12px;
  padding-left: 5px;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #130176;
}
#header_right {
  position: absolute;
  right: 0px;
  bottom: 11px;
  width: 227px;
}
#header_right p {
  font-size: 12px;
  padding-left: 5px;
}
#header_right img {
  display: block;
}
#header_nav {
  position: absolute;
  right: 235px;
  bottom: 12px;
}
#header_nav ul {
  list-style: none;
  display: block;
  width: 100%;
}
#header_nav ul li {
  float: left;
  height: 20px;
  font-size: 12px;
  font-weight: bold;
  text-indent: 20px;
  padding: 3px 10px 0 0;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#header_nav a {
  color: #555555;
  text-decoration: none;
}
#header_nav a:hover {
  color: #CB3E41;
  text-decoration: none;
}
li.header_nav_aboutus {
  background: url(/images/header_nav_icon_aboutus.gif) no-repeat;
}
li.header_nav_approach {
  background: url(/images/header_nav_icon_approach.gif) no-repeat;
}
li.header_nav_recruit {
  background: url(/images/header_nav_icon_recruit.gif) no-repeat;
}
li.header_nav_sitemap {
  background: url(/images/header_nav_icon_sitemap.gif) no-repeat;
}
li.header_nav_english {
  background: url(/images/header_nav_icon_english.gif) no-repeat;
}
li.header_nav_chinese {
  background: url(/images/header_nav_icon_chinese.gif) no-repeat;
}
.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 38px;
  overflow: hidden;
  z-index: 50;
}
#header_sp_link {
  position: absolute;
  display: block;
  width: 246px;
  height: 50px;
  z-index: 5;
  top: 11px;
  left: 498px;
}
/* :::::::::::::::::::::::::::::::::
	menu
::::::::::::::::::::::::::::::::::: */
#main_nav {
  width: 100%;
  height: 38px;
  background: url(/images/menu_back.gif) repeat-x;
  padding: 0;
  margin: 0;
  box-shadow: 0 7px 7px -7px #a5a5a5;
  -moz-box-shadow: 0 7px 7px -7px #a5a5a5;
  -webkit-box-shadow: 0 0 7px -7px #a5a5a5;
  -o-box-shadow: 0 0 7px -7px #a5a5a5;
  behavior: url(/js/PIE.htc);
}
#main_nav ul {
  position: relative;
  list-style: none;
  display: block;
  margin: 0 auto;
  width: 1014px;
  height: 38px;
}
#main_nav ul li {
  float: left;
  position: relative;
}
div#main_nav_position {
  position: absolute;
  z-index: 20;
  top: 121px;
  left: 50%;
  width: 1014px;
  margin-left: -507px;
  padding: 10px 0;
  text-align: left;
}
#main_sub_nav_products, #main_sub_nav_structures, #main_sub_nav_downloads, #main_sub_nav_solutions {
  display: none;
  position: relative;
  padding: 5px;
  top: 0px;
  left: 30px;
  z-index: 21;
  width: 632px;
  height: auto;
  border: 3px solid #b9b9b9;
  background: #F8F8F8;
  box-shadow: 0 4px 4px -2px #4a4a4a;
  -moz-box-shadow: 0 4px 4px -2px #4a4a4a;
  -webkit-box-shadow: 0 4px 4px -2px #4a4a4a;
  -o-box-shadow: 0 4px 4px -2px #4a4a4a;
}
#main_sub_nav_structures {
  left: 280px;
  width: 722px;
}
#main_sub_nav_downloads {
  left: 690px;
  width: 300px;
}
#main_sub_nav_solutions {
  left: 150px;
  width: 468px;
}
#main_sub_nav_products:before, #main_sub_nav_structures:before, #main_sub_nav_downloads:before, #main_sub_nav_solutions:before {
  content: "";
  position: absolute;
  top: -24px;
  left: 38px;
  border-top: 12px solid transparent;
  border-bottom: 12px solid #b9b9b9;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
}
#main_sub_nav_structures:before {
  left: 288px;
}
ul.main_next_lv2 {
  list-style: none;
  display: block;
  list-style: none;
  width: 360px;
  height: auto;
  float: left;
  margin: 0;
  padding: 6px;
}
#main_nav_position ul {
  height: auto;
  overflow: hidden;
}
ul.main_next_lv2 li {
  float: none;
  text-indent: 12px;
  border-top: 1px dashed #ccc;
  text-align: left;
  font-size: 14px;
  padding: 2px 3px;
}
ul.main_next_lv2 li img {
  display: inline;
}
ul.main_next_lv2 li.rightal {
  text-align: right;
}
ul.main_next_lv2 li a:link, ul.main_next_lv2 li a:active, ul.main_next_lv2 li a:visited {
  color: #26478C;
  text-decoration: none !important;
}
ul.main_next_lv2 li a:hover {
  color: #FF0000;
  text-decoration: underline !important;
}
/* :::::::::::::::::::::::::::::::::
	container
::::::::::::::::::::::::::::::::::: */
div#container {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 100%;
}
body > div#container {
  height: auto;
}
div#footspace {
  padding-bottom: 257px;
}
/* ::::::::::::::::::::::::::::::::::
	main
::::::::::::::::::::::::::::::::::::: */
div#pancz {
  position: relative;
  width: 1004px;
  margin: 5px auto 5px;
  text-align: left;
  background: #717171;
  border-left: 10px solid #ff9d00;
}
div#pancz p {
  padding: 3px 3px 3px 20px;
  color: #fff;
  font-size: 12px;
}
div.main {
  background: #fff;
  width: 1014px;
  margin: 5px auto;
  padding: 20px 0;
  text-align: left;
}
.main h1, #contents h1 {
  width: 757px;
  height: 59px;
  margin: 0 auto;
  padding: 2px 0 0 5px;
  background: url(/images/h1_back_x757.jpg) no-repeat;
  font-size: 30px;
  font-weight: bold;
  line-height: 2.5em;
  color: #000000;
}
.main h1 img, #contents h1 img {
  padding: 20px 20px;
}
h1 span {
  font-size: 16px;
  font-weight: bold;
  padding-left: 5px;
}
h1#title {
  width: 962px;
  height: 76px;
  margin: 0 auto;
  background: url(/images/h1_back_x962.jpg) no-repeat;
  font-size: 30px;
  text-indent: 20px;
  line-height: 2.5em;
  color: #000000;
}
h1#title img {
  padding: 20px 20px;
}
.lead_text {
  font-size: 16px;
  padding: 35px 0px 20px 30px;
  line-height: 135%;
}
.pdf:before {
  padding: 0 5px 0 0;
  content: url(/images/pdficon_small2.png);
}
/* ::::::::::::::::::::::::::::::::::::::::
	specification table
::::::::::::::::::::::::::::::::::::::::::: */
table.specification {
  width: 100%;
  margin: 10px auto 0;
  border-collapse: separate;
}
.widetable {
  width: 690px;
  margin: 0 auto;
}
table.specification th, table.specification td {
  border: 1px solid #CCCCCC;
  margin: 1px;
  padding: 4px 5px;
  text-align: left;
  padding-left: 8px;
  font-size: 12px;
  text-align: center;
}
table.specification td img {
  display: inline;
}
table.specification th, table.specification tr.col1 th {
  background-color: #200080;
  color: #FFFFFF;
}
table.specification tr.col2 th {
  background-color: #2F07A7;
  color: #FFFFFF;
}
table.specification td {
  background-color: #fff;
}
table.specification tr.col1 td {
  background-color: #F2F2F3;
}
table.specification tr.col2 td {
  background-color: #fff;
}
table.specification td.photo {
  background-color: #fff !important;
  padding: 0 !important;
}
table.specification td.tdblue {
  background-color: #8FA4FF !important;
  padding: 0 !important;
}
table.specification .col1 {
  background-color: #200080 !important;
}
table.specification .col2 {
  background-color: #2F07A7 !important;
}
table.specification .rs {
  background-color: #e7f3ff;
}
table.specification .rm {
  background-color: #d1d5ff;
}
table.specification .cs {
  background-color: #fff2ea;
}
table.specification .cm {
  background-color: #ffd9f8;
}
table#spec_size_table tbody th {
  font-size: 16px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}
/* :::::::::::::::::::::::::::::::::
	footer
::::::::::::::::::::::::::::::::::: */
footer {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 10;
  height: 205px;
  padding-top: 5px;
  width: 100%;
  text-align: center;
  background: #fff;
  box-shadow: 0 -7px 7px -7px #a5a5a5;
  -moz-box-shadow: 0 -7px 7px -7px #a5a5a5;
  -webkit-box-shadow: 0 -7px 7px -7px #a5a5a5;
  -o-box-shadow: 0 -7px 7px -7px #a5a5a5;
  behavior: url(/js/PIE.htc);
}
div#goup {
  position: absolute;
  right: 5px;
  top: -27px;
  z-index: 3;
  width: 93px;
  height: 27px;
}
footer .toCenter {
  position: relative;
  height: 100%;
  padding: 0 !important;
  text-align: left;
}
#footer_nav {
  width: 1006px;
  margin: 0 auto;
}
#footer_nav ul {
  width: 100%;
  display: block;
  list-style: none;
}
#footer_nav ul li {
  float: left;
}
#copyright {
  position: absolute;
  bottom: 5px;
  left: 11px;
  color: #000;
  text-align: left;
  width: 532px;
}
#footer_message {
  position: absolute;
  right: 10px;
  bottom: 5px;
}
#footer_message p {
  position: absolute;
  left: 84px;
  top: 35px;
  font-size: 12px;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #153853;
  z-index: 2;
}
#bottom_nav {
  width: 490px;
  position: absolute;
  left: 10px;
  bottom: 23px;
}
#bottom_nav ul {
  width: 100%;
  list-style: none;
  position: relative;
}
#bottom_nav ul li {
  float: left;
  position: relative;
  padding-right: 23px;
  font-size: 12px;
}
#bottom_nav ul li.eng {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
}
#bottom_nav ul li:before {
  left: -8px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-left-color: #fff;
  border-width: 5px;
  top: 50%;
  margin-top: -5px;
}
#bottom_contact {
  position: relative;
  margin: 0 auto;
  padding-top: 40px;
  width: 662px;
  height: 102px;
  clear: both;
}
#bottom_contact_mail {
  position: absolute;
  bottom: 4px;
  left: 428px;
  width: 227px;
  height: 29px;
  z-index: 2;
}
#footer_next_nav {
  width: 1006px;
  margin: 3px auto;
  clear: both;
  background: #f2f2f2;
}
ul.footer_next_lv1 {
  font-size: 12px;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  display: block;
  list-style: none;
  width: 200px;
  float: left;
  margin-left: 10px;
  padding: 3px 3px 3px;
  border-top: 1px dashed #eee;
}
ul.footer_next_lv1 li {
  list-style: none;
  margin: 1px;
  font-size: 12px;
  border-top: 1px dashed #ccc;
}
ul.footer_next_lv1>li {
  text-indent: 6px;
}
ul.footer_next_lv1 li a:link, ul.footer_next_lv1 li a:active, ul.footer_next_lv1 li a:visited {
  color: #506990;
  text-decoration: none !important;
}
ul.footer_next_lv1 li a:hover {
  color: #506990;
  text-decoration: underline !important;
}
ul.footer_next_lv1 li .nav_products {
  display: block;
  width: 100%;
}
ul.footer_next_lv2 {
  display: block;
  list-style: none;
  width: 360px;
  float: left;
}
ul.footer_next_lv2 li {
  text-indent: 15px;
}
ul.footer_next_lv3 {
  display: block;
  list-style: none;
}
ul.footer_next_lv3 li {
  text-indent: 30px !important;
}
ul.footer_next_lv3 li:not(.andmore):before {
  content: "- ";
}
ul.footer_next_lv3 li.andmore {
  text-align: right;
  padding-right: 35px;
}
ul.wid1 {
  width: 70px !important;
}
ul.wid2 {
  width: 665px !important;
}
ul.wid3 {
  width: 300px !important;
}
ul.wid4 {
  width: 220px !important;
}
ul.wid5 {
  width: 280px !important;
}
ul.wid6 {
  width: 327px !important;
}
ul.wid7 {
  width: 367px !important;
}
.bottom-border {
  border-bottom: 1px dashed #ccc;
}
/* :::::::::::::::::::::::::::::::::
	grid-system
::::::::::::::::::::::::::::::::::: */

.row {
  display: inline-block;
}
.gutter_10 > .span_6, .span_4, .span_12 {
  padding: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.span_4 {
  width: 33.3333333333%;
  float: left;
}
.span_6 {
  width: 50%;
  float: left;
}
.span_12 {
  width: 100%;
  float: left;
}
.span_4 > img, .span_6 > img, .span_12 > img {
  width: 100%;
}
.span_center {
  width: 100%
}
.span_center > .span_6_center {
  width: 50%;
  margin: 0 auto
}
